HINO Bugs - Bug #1775

[ESS Overtime] - Tidak bisa melakukan pengajuan
10/28/2022 03:18 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/28/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.50 hours
Description

Mas Azid,

Mohon dibantu untuk ESS Overtime di HINO tidak bisa mengajukan permohonan, muncul error seperti berikut

Information

Employee ID: 00000519
Work Schedule sudah ter-create
MINOWAIS-SERVER. dbo PHRTRNASCAL & > il

w2 - dbo,PHRPAQ0ZS

Column Alias Tahle Outp..  Sort Type Sort Order Filter Or.. Or..,
Country PHRTRAY...
WarkSchedul.., PHRTRAMY. .
» Year PHRTRAMY...
I N SR | IR R AN A —a
Country “iforkScheduleType  Year DateSpecified DayTupe PublicHoliday CreateBy CreateDate Changeby ChangeDate
0001 ovT 2022 20220813 OFF MULL woty 20221028142553  woty 0221028142553
0001 ovT 2022 20220814 OFF MULL woty 20221028142553  woty 20221028142553
0001 ovT 2022 20220815 MDY MULL oty 20221028142553  woty 0221028142553
0001 VT 2022 20220818 DAY MULL oty 20221028142553  woty 0221028142553
0001 ovT 2022 20220817 PHOT HKRI woty 20221028142553  woty 0221028142553
0001 ovT 2022 20220818 MDY MULL woty 20221028142553  woty 20221028142553
0001 ovT 2022 20220819 MDY MULL oty 20221028142553  woty 0221028142553
0001 VT 2022 20220820 OFF MULL oty 20221028142553  woty 0221028142553
0001 ovT 2022 20220821 OFF MULL woty 20221028142553  woty 0221028142553
0001 ovT 2022 20220822 MDY MULL woty 20221028142553  woty 20221028142553
0001 ovT 2022 20220823 DAY MULL oty 20221028142553  woty 0221028142553
0001 VT 2022 20220824 DAY MULL oty 20221028142553  woty 0221028142553
0001 ovT 2022 20220825 MDY MULL woty 20221028142553  woty 0221028142553
0001 ovT 2022 20220826 MDY MULL woty 20221028142553  woty 20221028142553
0001 ovT 2022 20220827 OFF MULL oty 20221028142553  woty 0221028142553
0001 VT 2022 20220828 OFF MULL oty 20221028142553  woty 0221028142553
0001 ovT 2022 20220829 MDY MULL woty 20221028142553  woty 0221028142553
» 0001 ovT 2022 20220830 DY MULL woty 20221028142553  woty 20221028142553
0001 ovT 2022 20220831 DAY MULL oty 20221028142553  woty 0221028142553
[ 4 |22 of 365 | b bl b
dho. PHRPAODT 6 WER...dba, PHRTH hAINOWAIS- SERVERN...2 - dbo PHRPA002S & X
Column Alias Tahle Outp...  Sort Type Sort Order Filter Or... ar...
StartDate PHRPAQOZS
EndDate PHRPADDZS
4 ErnployeelD PHRPAQOZS 00000579
AT TN PR PR Y | AUDOA ANE -
StartDate EndDate EmployeelD WiforkScheduleType  Motes Createbhy Create[ate Changeby ChangelDate
4 20221231 00000319 ovT woty 2021023144712 weoty 2022102814272
- MULL MULL MULL MULL MNULL MULL MNULL MULL
Port: http://remote.minovais.com:61120/
Server: remote.minovais.com, 1445
DB: MinovaES_HINO_ProdAgustus2022
Terima kasih.
History
#1 - 11/01/2022 10:54 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
Dear fiona , udah bisa di test ya
package : update custparam
- GETOVERTIMELIMIT
- WFOTCEKDAYTYPE
makasih
makasih
#2 - 11/01/2022 11:01 AM - Fiona Avangeline Jonathan
- File clipboard-202211011101-6my1e.png added
- Status changed from QA Test to Closed
Done, terima kasih.
